Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

LMS 2.6 with Apple?

Hello,

is there a possibility to use LMS 2.6 with Apple-OS? Our customer has the following Versions:

MacOS 10.5.2, Firefox 2.0.14 und

Safari 3.1; Java 1.5.

Kind Regards.

Volker

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: LMS 2.6 with Apple?

You can use almost every feature of LMS 2.6 with a Mac. I use Mozilla 1.7.13 on my Mac to access my LMS 2.6 server. The features that will not work are Campus Manager Topology, Path Analysis, and VLAN Port Assignment as well as IPM.

With LMS 3.0, you can use Firefox, and IPM will work, but you will still not be able to use Campus Topology or Path Analysis.

2 REPLIES
Cisco Employee

Re: LMS 2.6 with Apple?

You can use almost every feature of LMS 2.6 with a Mac. I use Mozilla 1.7.13 on my Mac to access my LMS 2.6 server. The features that will not work are Campus Manager Topology, Path Analysis, and VLAN Port Assignment as well as IPM.

With LMS 3.0, you can use Firefox, and IPM will work, but you will still not be able to use Campus Topology or Path Analysis.

New Member

Re: LMS 2.6 with Apple?

Thank you!

250
Views
0
Helpful
2
Replies